{
  "name": "reward-selection-dialog",
  "$schema": "../../../../node_modules/nx/schemas/project-schema.json",
  "sourceRoot": "libs/checkout/shared/reward-selection-dialog/src",
  "prefix": "lib",
  "projectType": "library",
  "tags": [],
  "targets": {
    "lint": {
      "executor": "@nx/eslint:lint"
    }
  }
}
